/*
 *                                 jStock
 *                    (C) Copyright  2004, Kaare Ranum
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 *
 *   1. Redistributions of source code must retain the above copyright
 *      notice, this list of conditions and the following disclaimer.
 *
 *   2. Redistributions in binary form must reproduce the above
 *      copyright notice, this list of conditions and the following
 *      disclaimer in the documentation and/or other materials
 *      provided with the distribution.
 *
 *   3. Neither the name of Ex Ponto nor the names of its of its
 *      contributors may be used to endorse or promote products
 *      derived from this software without specific prior written
 *      permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND
 * CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES,
 * INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 * DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR
 * CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 * SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 * NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
 * OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
 * EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */


package com.exponto.jstock.popupwindows;

/**
 * Defines various constans used by the package
 * 
 * @author kaare
 *
 */
public class Constants {
//	System menu	
	protected static final String enableURLLabel = "Download files";
	protected static final String enableURLToolTip = "Checking the box enables jStock to download data files from internet. For dialup users it maybe better to let a script do this before the application is started.";
	protected static final String urlText = "Modified link";
	protected static final String urlToolTip = "Enter modified URL, see documentation for details ";
	protected static final String numberOfDaysLabel = "Number of Days";
	protected static final String numberOfDaysToolTip = "The number of days to read from file. A high number uses more memory, while a low may give an incomplete chart.";
	protected static final String numberOfDaysDefault = "1200";
// Indicators
	protected static final String [] indicators = {"RSI", "Moving Average", "Stochastics", "MACD"};
	protected static final String [] operators = {"greater than", "less than", "equals", "not equals", "rising", "sinking"};
	
	 
}
